» Ubuntu » Packages » lucid (10.04LTS) » web » liblua5.1-orbit1
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: lua-orbit  ]

Package: liblua5.1-orbit1 (2.1.0+dfsg-2) [universe]

Links for liblua5.1-orbit1

Screenshot

Ubuntu Resources:

Download Source Package lua-orbit:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

MVC web framework for Lua

Orbit is a library for developing web applications according to the Model-View-Controller paradigm in Lua.

Orbit also includes a basic OR mapper that currently only works with lua-sql SQLite3 driver.

Other Packages Related to liblua5.1-orbit1

  • depends
  • recommends
  • suggests
  • enhances

Download liblua5.1-orbit1

Download for all available architectures
Architecture Package Size Installed Size Files
all 13.5 kB96.0 kB [list of files]